

		<div id="footerwrap" class="position">
			
			<div id="footer">
				
				<p><a href="#header">↑Top</a> | <a href="?nomobile">网页版浏览</a></p>
				<p>Powered By <a href="http://wordpress.org">WordPress</a> and Theme By <a href="http://imshanks.com">ImShanks</a></p>
				
			</div>
			
		</div>
        
        <ul id="nav">
			<?php wp_list_categories($args); ?>
		</ul>
        
        <script>
        	$(function(){
				$('#shownav').click(function() {
					  $('#nav').toggle('fast', function() {
						 
					  });
				});
            });
        </script>
	</body>
</html>